.rate-container {
  border-radius: 5px;
  border: 1px solid;
  width: 60px;
}

.percent {
  align-items: center;
  font-weight: bold;

  &-valid {
    color: white;
    background-color: #006f57;
    border-color: #006f57;
  }

  &-warning {
    background-color: #ffcc00;
    border-color: #ffcc00;
  }

  &-danger {
    color: white;
    background-color: #cb1524;
    border-color: #cb1524;
  }

  &-undefined {
    color: white;
    background-color: #a6abae;
    border-color: #a6abae;
  }
}
